Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Stefan Kangas <[email-masked]>
Date: Thu, 21 Oct 2021 13:11:16 -0700

Reuben Thomas <[email-masked]> writes:

> On Thu, 21 Oct 2021 at 20:44, Stefan Kangas <[email-masked]> wrote:
>
>>
>> In my opinion, the least intrusive change is to allow C-i and TAB to be
>> bound separately on graphical displays.
>>
>
> Ingenious!

And potentially controversial, but we will see.  ;-)

> In the mean time, I have solved the problem personally by using Super
> rather than Alt/Meta for all my window manager bindings; but I'm conscious
> that this won't help many users who never rebind system keys.

Indeed.  I'm not the biggest fan of the method of "fixing" issues by
telling users to rebind keys locally.  The problem here is universal.